<?php

$lang = array (

	// Help
	'c_help_title'		=> 'Ajuda',

	'v_help_intro'		=> 'Introdução',
	'v_help_intro_1'	=> "O <strong>Team Password Manager</strong> ajuda você a gerenciar as senhas de sua organização. Cada senha pertence a um <strong>[PRJ]</strong>.",
	'v_help_intro_2'	=> 'Você pode ver as senhas e [PRJS] clicando na opção Início no menu superior.',

	'v_help_role_1'		=> 'Sua função',
	'v_help_role_2'		=> 'Todo usuário do Team Password Manager tem uma função. A sua é',
	'v_help_role'		=> 'Com essa função você pode',

	'v_help_adm_1'		=> 'Como um Administrador você possui acesso a todas as opções do Team Password Manager. Você pode',
	'v_help_adm_2'		=> 'Criar senhas dentro de qualquer [PRJ]',
	'v_help_adm_3'		=> 'Criar [PRJS] e gerenciar sua segurança',
	'v_help_adm_4'		=> 'Gerenciar (editar, deletar, copiar, mover, etc.) qualquer senha',
	'v_help_adm_5'		=> 'Gerenciar (editar, deletar, arquivar, etc.) qualquer [PRJ] ativo ou arquivado',
	'v_help_adm_6'		=> 'Criar e gerenciar usuários',
	'v_help_adm_7'		=> 'Criar e gerenciar grupos de usuários',
	'v_help_adm_8'		=> 'Gerenciar configurações',
	'v_help_adm_9'		=> 'Exportar ou importar senhas',
	'v_help_adm_10'		=> 'Visualizar o log de atividades de qualquer senha, [PRJ] ou usuário',
	'v_help_adm_11'		=> 'Visualizar o log de atividade geral',

	'v_help_pm_1'		=> 'Criar senhas dentro dos [PRJS] que <strong>você possuir permissão apropriada</strong>',
	'v_help_pm_2'		=> 'Criar [PRJS] e gerenciar sua segurança',
	'v_help_pm_3'		=> 'Visualizar as senhas dos [PRJS] que <strong>você possuir permissão</strong> e gerenciar suas senhas (se você possuir permissão apropriada)',
	'v_help_pm_4'		=> 'Visualizar e gerenciar os [PRJS] que <strong>você possuir permissões</strong>',
	'v_help_pm_5'		=> 'Visualizar o log de atividade das senhas que você possuir acesso e para os [PRJS] que você gerencia',

	'v_help_it_1'		=> 'Exportar senhas que possuir acesso ou importar senhas',
	'v_help_it_2'		=> 'Visualizar o log de atividade para qualquer senha ou [PRJ] que você possuir acesso, ou qualquer usuário',

	'v_help_ro_1'		=> 'Como um usuário Somente Leitura, você pode somente visualizar senhas criadas por outros usuários.',

	'v_help_normal_1'	=> 'Criar senhas dentro dos [PRJS] que <strong>você possuir permissão</strong>',
	'v_help_normal_2'	=> 'Visualizar as senhas dos [PRJS] que <strong>você possuir permissão</strong> e gerenciar suas senhas (se você possuir permissão)',
	'v_help_normal_3'	=> 'Visualizar os [PRJS] ou [PRJS] arquivados nos quais <strong>você tiver permissão</strong>',
	'v_help_normal_4'	=> 'Gerenciar (mas não deletar) os [PRJS] nos quais <strong>você tiver permissão</strong>',
	'v_help_normal_5'	=> 'Visualizar o log de atividades das senhas que você tiver acesso e dos [PRJS] que você gerencia',

	'v_help_my_account' => 'Além disso, você pode sempre alterar seu endereço de e-mail nome e/ou senha na tela Minha Conta',

	'v_help_prj_1'		=> 'Segurança do [PRJ]',
	'v_help_prj_2'		=> 'Um [PRJ] é "possuído" ou "gerenciado" pelo usuário que o criou. Somente Administradores, Gerentes de [CAP_PRJ] ou usuários de TI podem criá-los.',
	'v_help_prj_3'		=> 'Um [PRJ] pode ter permissões específicas concedidas para todos os usuários ou para somente usuários ou grupos específicos de usuários.',
	'v_help_prj_4'		=> 'O gerente de um [PRJ] (ou qualquer Administrador) pode gerenciar (editar, deletar, copiar, mover, etc.) qualquer senha no [PRJ].',
	'v_help_prj_5'		=> 'O gerente de um [PRJ] (ou qualquer Administrador) pode gerenciar (editar, deletar, etc.) ou arquivar/desarquivar o [PRJ], exceto usuários normais que não podem deletar o [PRJ].',
	
	'v_help_arch_1'		=> '[PRJS] arquivados',
	'v_help_arch_2'		=> '[PRJS] não mais utilizados podem ser arquivados.',
	'v_help_arch_3'		=> 'Um [PRJ] arquivado não pode ser modificado (editado ou deletado) e nenhuma senha pode ser adicionada ou removida dele.',
	'v_help_arch_4'		=> 'Para arquivar um [PRJ] (você somente poderá fazer isso se for um Administrador ou gerente do [PRJ]) clique no botão "Arquivar" na tela do [PRJ]. Você também pode desarquivar um [PRJ] (e ele se tornará ativo novamente) clicando no botão "Desarquivar" nessa tela.',
	
	// Advanced Search Help
	'c_help_adv_title'		=> 'Ajuda de Pesquisa Avançada',

	'v_help_adv_desc_1'		=> 'Ao buscar por <strong>senhas</strong> no Team Password Manager você pode utilizar <strong>operadores</strong> especiais que podem te auxiliar a refinar seus resultados. Operadores de pesquisa são palavras especiais que permitem a você encontrar senhas de forma rápida e precisa. Você pode utilizar operadores de pesquisa caixa de pesquisa da lista principal de senhas, na caixa de pesquisa de senhas dentro de um [PRJ] e na caixa de pesquisa da lista de senhas das Minhas Senhas.',
	'v_help_adv_desc_2'		=> 'Nas caixas de pesquisa da lista de senhas principais e das Minhas Senhas você também pode utilizar um formulário de pesquisa avançada clicando na caixa suspensa à direita da caixa de pesquisa.',
	'v_help_adv_desc_3'		=> 'Aqui está a lista de operadores de pesquisa de senha no Team Password Manager',

	'v_help_adv_operator'	=> 'Operador',
	'v_help_adv_definition'	=> 'Definição',
	'v_help_adv_example'	=> 'Exemplo',
	'v_help_adv_use_in'		=> 'Use em',

	'v_help_adv_string'		=> 'string',
	'v_help_adv_main'		=> 'principal',
	'v_help_adv_main_desc'	=> 'caixa de pesquisa da lista principal de senhas',
	'v_help_adv_project'	=> '[PRJ]',
	'v_help_adv_project_desc' => 'caixa de pesquisa de senhas dentro de um [PRJ]',
	'v_help_adv_my'			=> 'meu',
	'v_help_adv_my_desc'	=> 'caixa de pesquisa da lista das minhas senhas',
	'v_help_adv_or'			=> 'ou',
	'v_help_adv_equiv_no_operator' => 'equivalente a não utilizar nenhum operador',
	'v_help_adv_my_prj' 	=> 'meu projeto',
	'v_help_adv_use_shown'	=> 'Utilize como mostrado',

	'v_help_adv_def_any' 	=> 'Pesquisar senhas que possuam a string nos seguintes campos: nome, anotações, acesso, usuário, e-mail, todos os campos personalizados e etiquetas',
	'v_help_adv_def_basic' 	=> 'Pesquisar senhas que possuam a string nos seguintes campos: nome, anotações, acesso, usuário e e-mail',
	'v_help_adv_def_custom' => 'Pesquisar senhas que possuam a string em qualquer um dos campos personalizados',
	'v_help_adv_def_name' 	=> 'Pesquisar senhas que possuam a string no campo de nome',
	'v_help_adv_def_notes' 	=> 'Pesquisar senhas que possuam a string no campo de anotações',
	'v_help_adv_def_access' => 'Pesquisar senhas que possuam a string no campod e acesso',
	'v_help_adv_def_username' => 'Pesquisar senhas que possuam a string no campo de usuário',
	'v_help_adv_def_email' 	=> 'Pesquisar senhas que possuam a string no campo de e-mail',
	'v_help_adv_def_username_email' => 'Pesquisar senhas que possuam a string no nome de usuário OU campo de e-mail',
	'v_help_adv_def_in' 	=> 'Pesquisar senhas cujos nomes de seu [PRJ] correspondam à string',
	'v_help_adv_def_tag' 	=> 'Pesquisar senhas que possuam uma etiqueta que corresponda à string',
	'v_help_adv_def_file' 	=> 'Pesquisar senhas que possuam arquivos que seus nomes ou anotações (as anotações do arquivo, não as da senha) correspondam à string. Veja também: has:file',
	'v_help_adv_def_has_file' => 'Pesquisar senhas que possuam um ou mais arquivos. Veja também: file:string',
	'v_help_adv_def_has_expiry'	=> 'Pesquisar senhas que possuam uma data de expiração',
	'v_help_adv_def_has_external' => 'Pesquisar senhas que sejam compartilhadas externamente',
	'v_help_adv_def_is_active' 	=> 'Pesquisar somente senhas ativas (não arquivadas)',
	'v_help_adv_def_is_archived' => 'Pesquisar somente senhas arquivadas',
	'v_help_adv_def_is_favorite' => 'Pesquisar somente senhas favoritas (do usuário que faz a pesquisa)',
	'v_help_adv_def_is_locked' 	=> 'Pesquisar somente senhas bloqueadas',

	'v_help_adv_notes'		=> 'Anotações',

	'v_help_adv_notes_1'	=> 'A pesquisa sempre desconsidera acentos e diferenças entre maiúsculas e minúsculas.',
	'v_help_adv_notes_2'	=> 'Se a string pesquisada for composta de mais de uma palavra, a pesquisa retornará resultados se todas as palavras forem encontradas. Exemplo: name:"nova api" localizará palavras com os seguintes nomes: "Essa é uma nova senha que usa a api" e "APIs para novo serviço".',
	'v_help_adv_notes_3'	=> 'Você pode combinar operadores para realizar uma pesquisa E. Exemplo: file:.pdf is:favorite (Pesquisar minhas senhas favoritas que possuam arquivos pdf).',
	'v_help_adv_notes_4'	=> 'Utilize "" para agrupar palavras no mesmo operador. Exemplo: name:"servidor ftp"',
	'v_help_adv_notes_5'	=> "Por padrão, pesquisas são relizadas com curingas no início e fim. No SQL funciona assim: LIKE '%string%'. Isso pesquisará qualquer texto que contenha qualquer parte da string. se você quiser pesquisar por uma correspondência exata você pode usar [ and/or ]. Exemplo: username:[root] pesquisará por senhas que tenham root (e somente root) como usuário. Você pode utilizar as duas chaves [ ] (correspondência exata), somente [ (strings que começam com) ou somente ] (strings que terminam com). Exemplo: email:[info@ pesquisará por senhas que iniciem com info@ no campo de e-mail.",

	// Export / import
	'c_help_ei_title'		=> 'Ajuda da Exportação/Importação de Senhas',

	'v_help_exp_title'		=> 'Exportando senhas',
	'v_help_exp_desc_1'		=> 'O <strong>Team Password Manager</strong> deixa usuários <strong>Admin/TI</strong>exportar todas as senhas (ou senhas de um [PRJ] selecionado) para um arquivo CSV (Comma-separated Values).',
	'v_help_exp_desc_2'		=> 'Esse arquivo conterá a seguinte informação para cada senha',

	'v_help_exp_prj_name'	=> 'Nome do [PRJ]',
	'v_help_exp_pwd_name'	=> 'Nome da senha',
	'v_help_exp_access'		=> 'Informação de acesso',
	'v_help_exp_username'	=> 'Usuário',
	'v_help_exp_email'		=> 'E-mail',
	'v_help_exp_pwd'		=> 'Senha (descriptografada)',
	'v_help_exp_notes'		=> 'Anotações',
	'v_help_exp_tags'		=> 'Etiquetas (separadas por vírgula)',
	'v_help_exp_cfnames'	=> 'Nomes de campos personalizados (separados por vírgula)',
	'v_help_exp_cf1'		=> 'Campo personalizado 1 (descriptografado)',
	'v_help_exp_cf10'		=> 'Campo personalizado 10 (descriptografado)',
	'v_help_exp_edate'		=> 'Data de expiração',
	'v_help_exp_edate_format' => 'formato',
	'v_help_exp_edate_formatmdy' => 'dd-mm-yyyy',

	'v_help_exp_sorted'		=> 'as senhas são classificadas por nome do [PRJ] e nome da senha.',
	'v_help_exp_enclosed'	=> 'Cada valor é incluso em aspas duplas (") e separados por uma vírgula (,). O arquivo é codificado em UTF-8.',
	'v_help_exp_double_quotes' => 'Aspas duplas (") são codificadas como \" e barras invertidas (\) como \\\\.',

	'v_help_exp_click'		=> 'Clique aqui para exportar as senhas',

	'v_help_imp_title'		=> 'Importando senhas',
	'v_help_imp_desc_1'		=> 'O <strong>Team Password Manager</strong> deixa usuários <strong>Admin/TI</strong> importar senhas de um arquivo CSV (Comma-separated Values). Esse arquivo deve ter as seguintes propriedades',
	'v_help_imp_desc_2'		=> 'Cada valor deve ser encapsulado em aspas duplas (") e separado por uma (,).',
	'v_help_imp_desc_3'		=> 'O arquivo deve ser codificado em UTF-8.',
	'v_help_imp_desc_4'		=> 'Cada linha no arquivo deve ser uma senha com os seguintes campos',
	'v_help_imp_optional'	=> 'Opcional',
	'v_help_imp_desc_5'		=> 'Não deve haver cabeçalho de campos (se eles existirem, serão importados como senhas normais).',
	'v_help_imp_desc_6'		=> 'A extensão do arquivo deve ser csv.',
	'v_help_imp_desc_7'		=> 'Se um campo contiver uma aspa dupla ("), uma barra invertida deve precedê-la: \". Então, por exemplo, o texto "entre aspas" deveria ser escrito assim no arquivo csv: ...,"<strong>\"entre aspas\"</strong>",...',
	'v_help_imp_desc_8'		=> 'Da mesma forma, se um campo contiver uma barra invertida (\), outra barra invertida deve precedê-la: \\\\.',

	'v_help_imp_sample_1'	=> 'Arquivo de exemplo',
	'v_help_imp_sample_2'	=> 'esse arquivo de exemplo contém 2 [PRJS] ("Software" e "Hardware") e 2 senhas em cada um', // Do not translate "Software" and "Hardware"

	'v_help_imp_how_1'		=> 'Como o processo de importação funciona',
	'v_help_imp_how_2'		=> 'Primeiro, o arquivo com as senhas a importar é enviado ao servidor.',
	'v_help_imp_how_3'		=> "O processo de importação lerá então o arquivo linha a linha e procurará pelo 'nome do [PRJ]' em cada linha no banco da dados. Se o [PRJ] existir, ele importará a senha no [PRJ] existente. Se o [PRJ] não existir ele será criado (e então a senha importada para o novo [PRJ]).",
	'v_help_imp_how_4'		=> "[PRJS] criados pelo processo de importação terão a configuração de segurança 'Conceder acesso a esse [PRJ] para os seguintes usuários e/ou grupos.' (e nenhum usuário ou grupo marcado).",
	'v_help_imp_how_5'		=> 'se o nome da senha já existir no [PRJ], ela não será importada.',
	'v_help_imp_how_6'		=> 'como você pode ver, a informação não é sobrescrita no banco de dados. Somente novos [PRJS] são importados.',
	'v_help_imp_how_7'		=> 'Durante o processo, o log principal é atualizado detalhando o que aconteceu em cada linha. Você pode baixá-lo como um arquivo de log no final.',
	'v_help_imp_how_8'		=> 'No final do processo, o arquivo enviado será deletado (por razões de segurança).',

	'v_help_imp_other_1'	=> 'Outros requisitos',
	'v_help_imp_other_2'	=> "Para que o processo de importação funcione, uma pasta chamada 'import' deve existir no diretório raiz do Team Password Manager. Além disso, esse diretório deve ser gravável. O processo de importação solicitará ao usuário que crie esse diretório caso ele não exista.",

	'v_help_imp_click'		=> 'Clique aqui para importar senhas',

	// Export/Import My Passwords Help
	'c_help_eimy_title'		=> 'Ajuda da Exportação/Importação das Minhas Senhas',

	'v_help_exp_my_title'	=> 'Exportando Minhas Senhas',
	'v_help_exp_my_desc_1'	=> 'O <strong>Team Password Manager</strong> deixa usuários exportar todas as senhas da seção "Minhas Senhas" para um arquivo CSV (Comma-separated Values).',
	'v_help_exp_my_sorted'	=> 'As senhas são classificadas por nome da senha.',
	'v_help_exp_my_click'	=> 'Clique aqui para exportar todas as minhas senhas',

	'v_help_imp_my_title'	=> 'Importando Minhas Senhas',
	'v_help_imp_my_desc_1'	=> 'o <strong>Team Password Manager</strong> permite a usuários importar senhas para a seção "Minhas Senhas" a partir de um arquivo (Comma-separated Values). Esse arquivo deve conter as seguintes propriedades',

	'v_help_imp_my_sample_2' => 'Esse arquivo de exemplo contém 4 senhas',

	'v_help_imp_my_how_3'	=> 'Se o nome da senha já existir, ela não será importada.',
	'v_help_imp_my_how_4'	=> 'Como você pode ver, a informação no banco de dados não é sobrescrita. Somente novas senhas são importadas.',

	'v_help_imp_my_click'	=> 'Clique aqui para importar minhas senhas',

	// v6
	'v_help_adv_notes_6' 	=> 'Pesquise por várias etiquetas: ao utilizar o operador tag: você pode pesquisar por senhas que possuam várias etiquetas separando com uma vírgula, dessa forma: tag:"etiqueta1, etiqueta2, etiqueta3". Isso procurará por todas as senhas que possuam etiquetas etiqueta1, etiqueta2 e etiqueta3. Observe o uso de aspas já que temos espaços entre as vírgulas e as etiquetas.',


);